# [Import Image File(s)] dialog box

This dialog box appears when you import an image file.
Use this dialog box to specify the page size and image quality after importing.
This dialog box is displayed when [Query When Capture Image] is specified in [Paper Size for Import] of [Import Files] under [DocuWorks Desk Options] in the [Preferences] dialog box.
Note
This dialog box shows the previous settings when you imported an image file last.

### [File name]

The name of an image file to be imported is displayed. You cannot edit the file name.

### [Paper size]

Select one of the following paper sizes.
The default is [Automatic].

- [Automatic]
  DocuWorks will select the smallest standard paper size that can show the whole image.
- [Same size as the image]
  DocuWorks will select the same size document as the imported image.
  The side of document's paper ranges from 30 to 2,400 mm. If the image outside this range is converted, white space may appear or the parts outside the range may not appear.
- Standard size
  Converts to DocuWorks documents of any standard paper size.

Important
The DocuWorks document whose size of height or width is more than 500 mm becomes Ver.7 document, and it cannot be opened with a version earlier than DocuWorks 6.

### [Zoom to]

Specify a ratio to enlarge or reduce the image file from 8 to 2,000 when importing it.
The default is 100%.
Note
Even if [Automatic], [Same size as the image], or any standard size paper is specified as the paper size, the value in [Zoom to] is applied to the size of the original image.

### [Reduce to fit the paper size]

If the imported image is greater than the paper size specified in [Paper size], the image is automatically reduced according to the paper size. You can select this check box only when a standard paper size is specified in [Paper size].
If the imported image is smaller than the standard paper size specified in [Paper size], the image is enlarged and imported to 100% of the paper size.

### [Horizontal Position]

Specify how to align the image on the paper horizontally. The default is [Center]. If [Same size as the image] is specified in [Paper size], you cannot set this item.

### [Vertical Position]

Specify how to align the image on the paper vertically. The default is [Center]. If [Same size as the image] is specified in [Paper size], you cannot set this item.

### [Preview]

Provides a preview of how the image fits in a DocuWorks document. The image is shaded. If [Automatic] is specified in [Paper size], the smallest paper size which can show the whole image will be selected automatically. The paper size is displayed outside the view. If [Same size as the image] is specified in [Paper size], the frame of the paper does not appear and the image size calculated on the value specified in [Zoom to] appears at the upper right of the view.
Note
If the resolution of the image file cannot be obtained, then DocuWorks will calculate the paper size as a 200 dpi-equivalent image file.

### [Color Image quality and compression rate]

Specify the image quality and compression rate that will be applied when importing images.
The settings of [Color Image quality and compression rate] will be applied to images according to the image file type as follows:

Type | Settings to be applied
--- | ---
JPEG files | The settings of [Color Image quality and compression rate] will be overwritten. Instead, JPEG data compression rate will be used.
TIFF files in JPEG compression format | The settings of [Color Image quality and compression rate] will be overwritten. Instead, the compression rate of JPEG data extracted from the TIFF image will be used. When it is impossible to extract JPEG data from a TIFF image or is impossible to convert extracted JPEG data to DocuWorks document, the settings of [Color Image quality and compression rate] will be applied to such an image file.
TIFF files in a compression format other than JPEG | The settings of [Color Image quality and compression rate] will be applied.
Any other image files than can be imported to Desk | The settings of [Color Image quality and compression rate] will be applied.

#### [Import in DocuWorks High Compression ]

When this check box is selected, image files (BMP and TIFF) in a compression format other than JPEG are imported as high compression DocuWorks (MRC compression).
When the check box is not selected, color image files are compressed and imported in JPEG format.
This check box is cleared by default at installation.
Specify the image quality for importing color image files. The default is [Normal].

- [Priority on compression rate]
  Image processing which gives priority to small size over high quality
- [Normal]
  Image processing using a standard compression rate. The size will be slightly larger than [Priority on compression rate].
- [Priority on image quality]
  Image processing which gives priority to high quality over small size. The size will be larger than [Normal].
- [No Loss]
  The image quality will not be degraded, but the size will be even larger than with [Priority on image quality] in most cases.

#### [Apply "No loss" if compression rate for "No loss" has higher rate.]

Even if [Priority on compression rate], [Normal], or [Priority on image quality] is selected, the image in which [No Loss] is considered to be higher in compression rate will be compressed with [No Loss].
If [No Loss] is selected, you cannot select this box.
By default, this check box is cleared.

### [Import the following file using same setting]

Specifies whether to use the same settings next time you import more than one file.
By default, this check box is cleared.